<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Stack Data Structure</title>
</head>
<body>
    <h1></h1>

<script type="text/javascript" src="./stack.js"></script>
<!-- <script type="text/javascript" src="./queue.js"></script> -->
</body>
</html>